## haskell-doctemplates 0.1.0.2

=== debian/changelog ===
haskell-doctemplates (0.1.0.2-2build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:43:42 +0000

haskell-doctemplates (0.1.0.2-2) unstable; urgency=medium

  * Patch to not build testsuite with RTS -N.  closes: #868989.

 -- Clint Adams <clint@debian.org>  Fri, 21 Jul 2017 16:46:32 -0400

haskell-doctemplates (0.1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 10:59:16 -0400
