=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -15,12 +16,8 @@
  libghc-blaze-html-prof,
  libghc-blaze-markup-dev,
  libghc-blaze-markup-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
@@ -30,12 +27,10 @@
  libghc-aeson-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
- libghc-parsec3-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/jgm/doctemplates#readme
 X-Description: Pandoc-style document templates
  This is the templating system used by pandoc. It was formerly be a
