## haskell-doctemplates 0.8

=== debian/changelog ===
haskell-doctemplates (0.8-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:01:29 +0200

haskell-doctemplates (0.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 13 Jul 2020 06:34:47 -0400
