=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-doctemplates
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,27 +9,43 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
+ libghc-hsyaml-dev,
+ libghc-hsyaml-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-blaze-html-dev,
- libghc-blaze-html-prof,
- libghc-blaze-markup-dev,
- libghc-blaze-markup-prof,
+ libghc-doclayout-dev (>= 0.2),
+ libghc-doclayout-dev (<< 0.3),
+ libghc-doclayout-prof,
+ libghc-safe-dev,
+ libghc-safe-prof,
  libghc-scientific-dev,
  libghc-scientific-prof,
+ libghc-text-conversions-dev,
+ libghc-text-conversions-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-hspec-dev,
+ libghc-glob-dev,
+ libghc-glob-prof,
+ libghc-tasty-dev,
+ libghc-tasty-prof,
+ libghc-tasty-golden-dev,
+ libghc-tasty-golden-prof,
+ libghc-tasty-hunit-dev,
+ libghc-tasty-hunit-prof,
+ libghc-temporary-dev,
+ libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-hsyaml-doc,
  libghc-aeson-doc,
- libghc-blaze-html-doc,
- libghc-blaze-markup-doc,
+ libghc-doclayout-doc,
+ libghc-safe-doc,
  libghc-scientific-doc,
+ libghc-text-conversions-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/jgm/doctemplates#readme
 X-Description: Pandoc-style document templates
  This is the templating system used by pandoc. It was formerly be a
