## haskell-doctemplates 0.8.2

=== debian/changelog ===
haskell-doctemplates (0.8.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:25:14 +0000

haskell-doctemplates (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 08:34:55 +0300
