=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-doctemplates
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -13,8 +14,8 @@
  libghc-hsyaml-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-doclayout-dev (>= 0.2),
- libghc-doclayout-dev (<< 0.3),
+ libghc-doclayout-dev (>= 0.3),
+ libghc-doclayout-dev (<< 0.4),
  libghc-doclayout-prof,
  libghc-safe-dev,
  libghc-safe-prof,
