## haskell-doctemplates 0.10.0.1

=== debian/changelog ===
haskell-doctemplates (0.10.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 16:42:58 -0400
