=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-doctemplates
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,7 +9,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-hsyaml-dev,
+ libghc-hsyaml-dev (>= 0.2),
+ libghc-hsyaml-dev (<< 0.3),
  libghc-hsyaml-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
@@ -23,8 +23,6 @@
  libghc-scientific-prof,
  libghc-text-conversions-dev,
  libghc-text-conversions-prof,
- libghc-unordered-containers-dev,
- libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-glob-dev,
@@ -44,9 +42,8 @@
  libghc-safe-doc,
  libghc-scientific-doc,
  libghc-text-conversions-doc,
- libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/doctemplates#readme
 X-Description: Pandoc-style document templates
  This is the templating system used by pandoc. It was formerly be a
