## haskell-doctemplates 0.11

=== debian/changelog ===
haskell-doctemplates (0.11-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Oct 2023 18:11:06 +0300
