=== debian/control ===
--- 
+++ 
@@ -7,15 +7,12 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-hsyaml-dev (>= 0.2),
- libghc-hsyaml-dev (<< 0.3),
- libghc-hsyaml-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-doclayout-dev (>= 0.3),
- libghc-doclayout-dev (<< 0.4),
+ libghc-doclayout-dev (>= 0.4),
+ libghc-doclayout-dev (<< 0.5),
  libghc-doclayout-prof,
  libghc-safe-dev,
  libghc-safe-prof,
@@ -36,14 +33,13 @@
  libghc-temporary-dev,
  libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-hsyaml-doc,
  libghc-aeson-doc,
  libghc-doclayout-doc,
  libghc-safe-doc,
  libghc-scientific-doc,
  libghc-text-conversions-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/doctemplates#readme
 X-Description: Pandoc-style document templates
  This is the templating system used by pandoc. It was formerly be a
