## haskell-doctemplates 0.11.0.1

=== debian/changelog ===
haskell-doctemplates (0.11.0.1-2build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Mar 2026 13:25:29 +0100

haskell-doctemplates (0.11.0.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 23:35:14 -0500

haskell-doctemplates (0.11.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:25:39 +0300
