=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-doclayout-dev (>= 0.4),
- libghc-doclayout-dev (<< 0.5),
+ libghc-doclayout-dev (<< 0.6),
  libghc-doclayout-prof,
  libghc-safe-dev,
  libghc-safe-prof,
@@ -39,8 +39,10 @@
  libghc-scientific-doc,
  libghc-text-conversions-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jgm/doctemplates#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-doctemplates
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-doctemplates]
 X-Description: Pandoc-style document templates
  This is the templating system used by pandoc. It was formerly be a
  module in pandoc. It has been split off to make it easier to use
